
.main-container{
    background-color: #004882;
    width: 100%;
    height: 30rem;
    align-items: center;
    display: grid;
    
}


.main-container select{
    background-color:  #0563af;
    color: white;
    padding: 12px;
    width: 250px;
    border: none;
    font-size: 20px;
    box-shadow: 0 5px 25px rgba(0,0,0,0.2);
    -webkit-appearance: button;
    appearance: button;
    outline: none;
    border-radius: 1rem;




}

#first-selector{
    margin: 15px;
}


#third-selector{
    margin: 15px;
}
